Subject: Re: Just Got my Test Resuts Back
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: "LSM Gmail" <[email-masked]>, "manager" <[email-masked]>
Date: Mon, 18 Nov 2019 13:14:40 -0800

Hi Dr. Sam,

Thank you, I've replied to the customer under ZD#84746.

Regards,

AJ
HFL Customer Support

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked]>
To:<[email-masked]>
Cc:"LSM Gmail" <[email-masked]>, "manager"
<[email-masked]>
Sent:Mon, 18 Nov 2019 13:09:30 -0800
Subject:Re: Just Got my Test Resuts Back

I need before numbers as well to compare and medications they were on
during the first "before" test and then what they were on when taking
the "after" test.
On Mon, Nov 18, 2019 at 12:41 PM <[email-masked] [1]> wrote:
Hi Dr. Sam,

Please review and advise, should we reply with your consultation fees,
or ask her to consult her doctor directly?

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From: "Evelyn Isabel" <[email-masked] [2]>
To: "Sam Robbins, M.D.*" <[email-masked] [3]>
Sent: Mon, 18 Nov 2019 12:27:52 -0800
Subject: Just Got my Test Resuts Back
HI DR. SAM,

I'M A LITTLE CONCERNED BECAUSE I'VE BEEN TAKING CHOLESLO AND BLOOD
FLOW OPTIMIZER NOW
(2 CAPSULES EACH TWICE A DAY WITH BREAKFAST AND DINNER) FOR 6 MONTHS
AND I WAS HOPING
I'D START GETTING THE RESULTS THAT YOUR ABSTRACT FOR CHOLESLO REPORTED
YOUR RECIPIENTS GOT
AFTER 6 MONTHS; BUT I WASN'T NEARLY SO LUCKY:

 My LDL-P came out 1,849 which is 849 nmol/L high; 
 my small LDL -P came out 21.3 which is 82 nmol/L high; 
 my Non HDL, Chol., Calcium was 161 which is 31 mg/dL high;
 and my Total Homocysteine came out 19.0 which is 4 umol/L high!

 My cholesterol was 225 mg/dL which doesn't worry me; 
 and my Total HDL was 64 mg/dL which is fine;
 and my Glucose was 97 mg/dL which is OK;
 and my Triglycerides were 104 mg/dL which is also good!

 I also ordered a special heart test from Life Extension Foundation,
called myeloperoxidase
 plus Oxidized LDL and this is the test that really has me worried: 
I scored 100 points higher
 than I should have in order to be considered at lo risk for a cardiac
event.  The interesting
 thing is that I scored a nice 67 on the Oxidized LDL (Range 10 - 170)
so I'm a bit confused.

 I should tell you that I probably prematurely went off my
Rosuvastatin (which I'm now
 back on) because I was so excited to discover your products.  But
now I'm not sure as 
 to how to proceed and wondered if you might be able to give me any
guidance.  I've
 attached the protocol of supplements that I've been taking for the
past 6 months.
 The description of what's contained in each supplement is listed on
p.2 of the attachement.

 Thanking you in advance in the hopes that you can give me some
reassurance as to how to proceed, I am

EVELYN I. CHALLIS
 P.S.  I've also been attempting to follow a moderaate ketogenic diet
plus the Mediterranean Diet which
 I thought was working well for me.

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] mailto:[email-masked]